Cyberduck Mountain Duck CLI

#1648 closed enhancement (duplicate)

Changing ownership of files

Reported by: leancode Owned by: dkocher
Priority: normal Milestone:
Component: sftp Version: 2.8.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I love cyberduck, but I wonder if it would be possible to implement changes of ownership to a file. After I duplicate a file originally owned by 500 it is now owned by 0 and that means the script wont run unless I chown it manually after SSHing into the box. Could that either be fixed so it retains it owner and group settings on duplication and / or could there be a feature to edit/change the owner and group on a file please. If help is needed with something please contact me

Change History (8)

comment:1 Changed on Jan 26, 2008 at 12:46:39 PM by dkocher

  • Milestone set to 2.9
  • Status changed from new to assigned

comment:2 Changed on Feb 28, 2008 at 6:14:39 PM by anonymous

  • Component changed from core to sftp

comment:3 Changed on Mar 3, 2008 at 10:38:10 PM by dkocher

  • Milestone 3.0 deleted

comment:4 Changed on Dec 7, 2008 at 9:52:06 PM by dkocher

  • Milestone set to 3.1

As of 3.1, #3 will be implemented. This would allow to manually issue a chown command. Graphical interface element forthcoming.

comment:5 Changed on Dec 16, 2008 at 5:33:18 PM by dkocher

  • Milestone changed from 3.1 to 3.2

comment:6 Changed on Apr 5, 2009 at 8:53:20 PM by dkocher

  • Resolution set to duplicate
  • Status changed from assigned to closed

In #15.

comment:7 Changed on Apr 13, 2009 at 2:31:27 PM by dkocher

  • Milestone changed from 3.2 to 3.3

Milestone 3.2 deleted

comment:8 Changed on Jan 17, 2010 at 2:48:29 PM by dkocher

  • Milestone 3.4.1 deleted
Note: See TracTickets for help on using tickets.
swiss made software